# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
3565190=Sonic Racing: CrossWorlds - Minecraft Pack
3592250=Sonic Racing: CrossWorlds Season Pass
3601430=Unknown Steam app 3601430
3601440=Unknown Steam app 3601440
3601500=Sonic Racing: CrossWorlds - Sonic Prime Character Pack
3601510=Sonic Racing: CrossWorlds - "Blue Star" Extreme Gear
3601530=Sonic Racing: CrossWorlds - Werehog Pack
